@charset "UTF-8";
/* CSS Document */
/* =========================================================
　ホーム
========================================================= */
.top{
	background: #000;
	background-image: url("images/title_bg.png");
	background-position: top 32% right;
    background-size: cover;
}
.top h2,.top p { color: #fff;}
/*ヘッダーの文字と▲*/
.contens_wrap .intro h4{background-color: transparent;}

/*ここから斎苑のスタイル-------*/
@media screen and (max-width: 999px){
.news {
    background-color: #FFF;
}
}
.news_sub{
	background-color: #eee;
}

.news_sub li{
	padding: .5em 1em;
}
.btn.inline{
	    display: block;
    width: auto;
    box-sizing: border-box;
    margin: 2em 1em 0;
}
/* お知らせ
--------------------------------------------------------- */
.news_summary dl{
	margin-bottom: 0;
}

.news_summary dl div a{
	display: flex;
	border-bottom: solid 1px #ddd;
	    padding: .5em 0;
		position: relative
}
.news_summary dl div:first-child a{
	border-top: solid 1px #ddd;
}
.news_summary dl dt{
	width: 30%;
	letter-spacing: 0.03em;
}
.news_summary dl dd{
	width: 60%;

}

.news_summary dl div a::after{
    content: "";
    display: inline-block;
    height: 1em;
    width: 1em;
    background-image: url(../common/img/btn_arrow_b_r.png);
    background-size: contain;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0,-50%);
}

@media screen and (max-width:999px) {

.news_summary dl div a{
    display: block;
    width: 100%;
    border-bottom: solid 1px #ddd;
padding: .5em 1em;
	padding-left: 0;
    box-sizing: border-box;
}
.news_summary dl dt ,.news_summary dl dd{
	width: 100%;
	line-height: 1.5em;
	}
.news_summary dl dt{
	font-size: .9em;
	margin-bottom: .5em;
	}
	.news_summary{
		padding: 0 1em;
	}
	.news_summary .btn{
		font-size: 1em;
    letter-spacing: 0.02em;
	margin: 2em 0 1em;
	}
	.news_caption h3 {
     margin-top: 0; 
}
}